/*Css du projet
  création : 17.12.2019
  auteur : Kevin Morattel
  regroupe les styles utilisés sur le site Kono
*/  

*
{
	font-family:Arial;
}
.hover
{
	margin-left:14px;
}
/*sert à attacher le fond du site*/
body
{
	background-attachment: fixed;
	
}
/*style que va utiliser tout les textes du sites (sauf la barre de navigation)*/
.text
{
	background-color: #F5F6CE;
	margin-right: 3.5cm;
	margin-left: 3.5cm;
	margin-top: 0.5cm;
	margin-bottom:0.5cm;
	border:2px solid #DAD5A5;
	text-align: left;
	padding-bottom:1cm;
	float:left;
	position:absolute;
	text-align:justify;
	display:block;
}

p{
	text-align:justify;
}
/*permet de règler l'image de fond pour qu'elle ne bouge pas et prenne toute la page*/
html
{
	background: url(images/fond.jpg);
	background-size:cover;
	background-attachment: fixed;
	padding-bottom:0.5cm;
}
h1
{
	text-align:center;
}
body
{
	min-width: 900px;
}
.right
{
	float: right;
}
/*style qu'utilise la barre de navigation*/
.barre
{
  display:block;
  list-style-type: none;
  padding: 0;
  text-align:center;
  min-width:27.04cm;
  

}
ul{
	overflow:hidden;
	list-style-type:none;
	margin-top:15px;
}
li
{
  float: left;
}
/*style utiliser pour faire la barre de navigation*/
li a
{
  display: block;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  border:1px solid #DAD5A5;
  background-color: #F5F6CE;
}
/*style qui permet de changer le style de la barre de navigation quand
 on passe la souris dessus*/
li a:hover {
  background-color: #eae7cc;
}
.selection {
  margin-right:2cm;
  margin-bottom:3cm;
  padding: 0;
  overflow: hidden;
  background-color: #F5F6CE;
  float:right;
  color:black;
  width:130px;
  height:50px;
  text-align:center;
  vertical-align:middle;
  border:1px solid #DAD5A5;
  
  border-right: 1px solid #F5F6CE;
  border-bottom: 8px solid #DAD5A5;
  
}
.selection:hover {
	background-color: #eae7cc;
}
p
{
	margin-left:50px;
	margin-right:50px;
	text-align:justify;
	line-height: 130%;
}
.acceuilI
{
	display:block;
	margin-left:auto;
	margin-right:auto;
	border:4px solid #DAD5A5;
}
/*change le fond de la page actuelle dans la barre de navigation*/
.page
{
	background-color:#eae7cc;
}
il.page{
	border-right:0px;
	padding-left:50px;
}
.padding
{
	padding-left:15px;
	padding-top:10px;
	height:5cm;
	width:5.5cm;
	padding-bottom:10px;
	
}
h3, h2{
	margin-left:25px;
}
.truc{
	overflow: hidden;
	margin:0;
	
}
.center{
	margin:auto;
}
/*est utlilisée pour faire les petits boutons pour les personnages principaux*/
.étiquette{
	padding-right:50px;
	
}	
.tab{
	margin-left:-48px;
	list-style-type:none;
	float:left;

}
.tab2{
	margin-right:18px;
	list-style-type:none;
	float:right;
	padding-right:0;
	padding-left:30px;
	min-width:4.5cm;
	}
/*met une bordure et une marge aux images*/
.imgp{
	border:2px solid #DAD5A5;
	margin-left:15px;
}
/*permet aux petits boutons sur le côté pour accèder aux personnages secondaires*/
.étiquetteD{
	padding-left:50px;
	
}
/*centre la barre de navigation*/
.content {
  width: 700px ;
  margin-left: auto ;
  margin-right: auto ;
}
.haut{
	
	bottom:0;
	right:0;
	margin-right:18px;
	list-style-type:none;
	position:fixed;

}







